<html>
        <head>
                <title>Hello!</title>
                <link href="beginning.css" rel="stylesheet" type="text/css">
        </head>
        <body>
		<h1 align=center>Welcome to the Beginning of Your Journey</h1>
  		<hr>
		<p> In these next few websites you will find some developers who tried their best, but failed. Find what you can find, and may the points be ever in your favor.
		<br><br>
		<img src=https://bit.ly/2MO859u class=center>		
		<!--Laziness leads me to leave this here: TUCTF{f1r5t_fl46_345135t_fl46}-->
	</body>
</html>
